<?php

namespace App\Filament\Pages\AdminVerification\Concerns;

use App\Filament\Support\CheerfulNotification;

trait HasVerificationNotifications
{
    public function getEmptyStateHeading(): string
    {
        return CheerfulNotification::getByKey('verification.admin.empty_state.heading');
    }

    public function getEmptyStateDescription(): string
    {
        return CheerfulNotification::getByKey('verification.admin.empty_state.description');
    }
}
